<html>
<meta charset='utf-8'>
<head>
<title>维护</title>
<body>
<div align='center'>
<font color='red' /font>
<h1>{pigcms:$title}</h1></br>
<h2>{pigcms:$content}</h2></br></br>
<h2>{pigcms:$footer}</h2>
<h2><php>echo date('Y年m月d日',time());</php></h2>
</div>
</body>
</head>
</html>